RUTILT_HELPER(1)

NAME
RutilT Helper - execute RutilT internal commands as root.

SYNOPSIS
rutilt_helper

DESCRIPTION

rutilt_helper is an external program used by RutilT to get root privileges. It is not designed to be used on its own.

AUTHOR
Written by Romain BONDUE. See the AUTHORS file or the about dialog for all
    contributors.

REPORTING BUGS
Report bugs to <spy84464@hotmail.com>, on the rt2x00 mailing lists or on the forum <http://rt2x00.serialmonkey.com>.

COPYRIGHT
Copyright © 2005-2008 Romain BONDUE
This is free software. You may redistribute copies of it under the terms of the GNU General Public License <http://www.gnu.org/licenses/gpl.html>. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
rutilt(1)